Subject: RE: bug#21472: 25.0.50; REGRESSION: (emacs) `Coding Systems' uses curly quotes for Lisp strings

From: Drew Adams <[email-masked]>
Date: Tue, 15 Sep 2015 16:48:18 -0700 (PDT)

> > If this means that we should avoid quoting text just because Drew
> > doesn't like a certain type of quotes
> 
> No, it doesn't mean that.  There are still thousands of places in the
> manual that still quote text using `` and '', so the corresponding info files
> still quote “like this” with curved double quotes in thousands of places.  The
> particular place Drew objected to was confusing, though, and it's one of
> the hundreds of places where I toned down the quoting.  The manuals were using
> quotes too often, and this was independent of the issue of what quoting
> characters to use on display.

And Drew already explicitly corrected the Eli's "misunderstanding"
(and attacks) about this bug report, by making it perfectly clear
that _this_ report is _NOT_ about curly quotes in general and is
only about their particular use _HERE_, for these particular terms.

And part of this bug is the question of why these terms are downcased.
Downcasing them and then quoting them seems wrong to me.  So I asked
why this was done.  Still haven't gotten an answer.  Lots of heat,
but no light, so far.